 .fa-money:before, .fa-bar-chart-o:before, .fa-bar-chart:before, .fa-calendar-check-o:before, .fa-newspaper-o:before{color:#fff}
.space-01{padding:30px 0}
.contato, .sobre{padding:80px 0}
.footer{line-height:50px; height:50px; background-color:#469a42; color:#fff}
.bg-01{background-image:url(../css/images/agro/pic-guy.jpg); background-size:cover; background-attachment:fixed; height:300px; padding:80px 0}
.bg-03{background-color:#055c18}
.bg-02{background-color:#7bd676; padding:80px 0}
.bg-back{   background-image:url(../css/images/agro/pic-guy.png);     background-size:cover;     height:300px;     background-position:cente}
.funcionalidades .row{padding:30px 0}
h2.titulo-01{color:#fff}
.login{margin-top:25px}


.banner-home{background-image:url(../css/images/agro/pic-lady.png); background-size:cover; height:500px}
.menu-list{list-style-type:none; height:80px; line-height:80px}
.menu-list li{float:left; position:relative; padding:0 15px}
.menu-list li a{color:#000; text-decoration:none}
.menu-list li a:hover{color:#e8b019}
.menu{background-color:#fff;  position:fixed;  left:0;  right:0;  z-index:9999}

   
.contato input, textarea{margin:5px 0}
.funcionalidades h3, .funcionalidades h4, .funcionalidades p{color:#fff}
@import url(https://fonts.googleapis.com/css?family=Roboto:400, 100, 100italic, 300, 300italic, 500, 400italic, 500italic, 700, 700italic, 900, 900italic); 
body{font-family:'Roboto',sans-serif}
.fa-money:before, .fa-bar-chart-o:before, .fa-bar-chart:before, .fa-calendar-check-o:before, .fa-newspaper-o:before{color:#fff}
h3{color:#116d9c!important; text-transform:uppercase; font-weight:bold}
h2.titulo-01{color:#fff; font-weight:normal;  line-height:1.5em;  font-size:1.8em}

h2{color:#114680; font-weight:bold; font-size:1.5em}
h2 span {
	color:#ccc;
	font-size: 0.8em;
	font-weight: 300;

}
#home{ padding-bottom:20px;  padding-top:20px;  padding-left:20px}
.btn-primary{background-color:#0a6193; border-color:#0a6193}
